object FrameCreatePrefix: TFrameCreatePrefix
  Left = 0
  Height = 555
  Top = 0
  Width = 1230
  ClientHeight = 555
  ClientWidth = 1230
  TabOrder = 0
  Visible = False
  DesignTop = 192
  object Label_PrefixName: TLabel
    AnchorSideLeft.Control = Owner
    AnchorSideTop.Control = Owner
    Left = 3
    Height = 14
    Top = 3
    Width = 82
    BorderSpacing.Left = 3
    BorderSpacing.Top = 3
    Caption = 'Name of prefix'
    ParentColor = False
  end
  object EditBox_PrefixName: TEdit
    AnchorSideLeft.Control = Label_PrefixName
    AnchorSideTop.Control = Label_PrefixName
    AnchorSideTop.Side = asrBottom
    Left = 3
    Height = 23
    Top = 17
    Width = 305
    MaxLength = 40
    TabOrder = 0
  end
  object Btn_CreatePrefix: TButton
    AnchorSideLeft.Control = EditBox_PrefixName
    AnchorSideTop.Control = EditBox_PrefixName
    AnchorSideTop.Side = asrBottom
    Left = 3
    Height = 25
    Top = 40
    Width = 96
    Caption = 'Create Prefix'
    OnClick = Btn_CreatePrefixClick
    TabOrder = 1
  end
end
